A { 
text-decoration:underline; 
color: #FF1262; 
}

A:hover {
text-decoration:underline; 
color: #3399FF; 
}

.menu A {
	text-decoration:none;
	color: #FFFFFF;
	font-size: 12px;
}

.menu A:hover {
	text-decoration:none;
	background:#FFF7FA;
	color: #FF1262;

 }
 
.sub_menu A {
	text-decoration:none;
	color: #FF1262;
	font-size: 12px;
}

.sub_menu A:hover {
	color:#0099FF;
	text-decoration: none;

}
 
.sub_menu {
	font-size: 14px;
}


body{
	font-size: 12px;
	background-image: url(../images/background.gif);

}

tr {
	font-size: 13px;
}

.gyoukan {
	line-height: 22.5px;
	font-size: 15px;
}

.table-bl{
	background-image: url(../images/table-bl_05.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #BCD2FF;
}
.touronA {
	color: #FF9900;
}
.touronB {
	color: #FF6699;
}
.touronC {
	color: #77A4FF;
}
.touronABC {
	color: #76DF57;
}
.mini {
	font-size: 13px;
	color: #1DB0CF;
}
